 DELETE FROM T_ORG_STRUCTURE WHERE FID=111020;
 INSERT INTO T_ORG_STRUCTURE(FID,FNUMBER,FENABLE,FSTATUS,FCREATEORGID,FCREATORID,FCREATETIME,FMODIFYORGID,FMODIFIERID,FMODIFYTIME,FVIEWID,FORGID,FYZJORGID,FPARENTID,FYZJPARENTORGID,FISLEAF,FLONGNUMBER,FLEVEL,FISSTATSUM,FISFREEZE,FSEALUPTIME,FSORTCODE,FISCTRLUNIT,FISHR,FSTARTDATE,FENDDATE,FMASTERID,FISBIZUNIT)
 VALUES(111020,' ','1','C',100000,1,{ts'2019-09-03 14:35:17'},0,1,{ts'2019-09-03 14:35:17'},1020,100000,' ',0,' ','0','00',1,'1','0',null,'0','1','0',null,null,111020,'0');
  DELETE FROM T_ORG_STRUCTURE WHERE FID=111030;
 INSERT INTO T_ORG_STRUCTURE(FID,FNUMBER,FENABLE,FSTATUS,FCREATEORGID,FCREATORID,FCREATETIME,FMODIFYORGID,FMODIFIERID,FMODIFYTIME,FVIEWID,FORGID,FYZJORGID,FPARENTID,FYZJPARENTORGID,FISLEAF,FLONGNUMBER,FLEVEL,FISSTATSUM,FISFREEZE,FSEALUPTIME,FSORTCODE,FISCTRLUNIT,FISHR,FSTARTDATE,FENDDATE,FMASTERID,FISBIZUNIT)
 VALUES(111030,' ','1','C',100000,1,{ts'2019-09-03 15:02:08'},0,1,{ts'2019-09-03 15:02:08'},1030,100000,' ',0,' ','1','00',1,'0','0',null,'0','1','0',null,null,111030,'1');
 
  DELETE FROM T_ORG_STRUCTURE_L WHERE FPKID='06UM/+6M2GY+';
 INSERT INTO T_ORG_STRUCTURE_L(FPKID,FID,FLOCALEID,FFULLNAME,FNAME)
 VALUES('06UM/+6M2GY+',111020,'zh_CN','环宇国际集团有限公司',' ');
  DELETE FROM T_ORG_STRUCTURE_L WHERE FPKID='06UOIDHP1T33';
 INSERT INTO T_ORG_STRUCTURE_L(FPKID,FID,FLOCALEID,FFULLNAME,FNAME)
 VALUES('06UOIDHP1T33',111030,'zh_CN','环宇国际集团有限公司',' ');
 
 
  DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=1020;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID)
 VALUES(1020,'hr-1020','11',' ','1',0,null,'C','1',1,{ts'2019-09-03 14:34:44'},1,{ts'2019-09-03 14:36:06'},null,null,1020);
  DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=1030;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID)
 VALUES(1030,'hr-1030','11',' ','1',0,null,'C','1',1,{ts'2019-09-03 15:02:08'},1,{ts'2019-09-03 15:02:08'},null,null,1030);
 
  DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FPKID='06ULYWQCR+ZC';
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('06ULYWQCR+ZC',1020,'zh_CN','人事业务单元架构',' ');
  DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FPKID='06UOID86AWB5';
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('06UOID86AWB5',1030,'zh_CN','薪酬业务单元架构',' ');
